.style_switcher{
    position: fixed;
    top: 100px;
    right: 0;
    background-color: #ffff;
    z-index: 999;
    padding: 15px;
    border: 1px solid #64d4e3;
    border-right: none;
    border-radius: 0 0 0 5px;
    width: 150px;
    transform: translateX(100%);
    transition: 0.3s all ease-in-out;
}
.style_switcher.open{
    transform: translatex(0%);
}
.style_switcher h5{
    font-size: 16px;
    line-height: 26px;
    color: #222222;
    border-bottom: 1px solid #d4d4e3;
    padding-bottom: 5px;
}
.style_switcher ul{
    margin: 0;
    display: block;
}
.style_switcher ul li{
    display: inline-block;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    margin-right: 2px;
    cursor: pointer;
}
.toggle_style_switcher{
    position: absolute;
    height: 45px;
    width: 45px;
    background-color: #ffff;
    left: -46px;
    top: -1px;
    border: 1px solid #d4d4e3;
    border-right: none;
    border-radius: 5px 0 0 5px;
    text-align: center;
    cursor: pointer;
}
.toggle_style_switcher i{
    line-height: 43px;
    font-size: 20px;

}
